! Pwscf input file created with ciftopw.py 
! Compound: Sr2MgAl3
&control
         calculation     = 'scf'
         prefix          = 'Sr2MgAl3'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           12.0373655773311015
         celldm(2)       =            1.0000000000000000
         celldm(3)       =            1.5918617246738567
         celldm(4)       =            0.0000000000000001
         celldm(5)       =            0.0000000000000001
         celldm(6)       =           -0.4999999999999998
         nat             =       12
         ntyp            =        3
         ecutwfc         =       59.00000000
         ecutrho         =      386.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
Mg  24.3050 Mg.rel-pbe-spnl-rrkjus_psl.1.0.0.UPF 
Al  26.9815 Al.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Sr  87.6200 Sr.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
4 4 3 0 0 0 

